Subject: (urth) The pits

From: akt <akt at attglobal.net>
Date: Tue, 23 Jan 2001 17:55:24 +0000

I can't say that I've thought this through, but it's interesting that Horn
says over and over again that being in the pit from which he was rescued by
Krait was the most traumatizing even of his life (he never goes into
detail), while the Shadow Children pit, which we do see in detail, is pretty
traumatizing for the reader.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Michael Straight <straight at email.unc.edu>
Date: Wed, 24 Jan 2001 08:21:25 +0000

On Tue, 23 Jan 2001 akt at attglobal.net wrote:

> detail)

Horn telling us that he licked the dew from every inch of the ground and
as high on the walls as he could reach was more detail than *I* needed to
hear.  <shudder>

-Rostrum